Apache::MyConfig(3)

NAME
Apache::MyConfig - build options access

SYNOPSIS
 use Apache::MyConfig;
 die unless $Apache::MyConfig::Setup{PERL_FILE_API};

DESCRIPTION
Apache::MyConfig module provides access to the various hooks and features set when mod_perl is built. This circumvents the need to set up a live server just to find out if a certain callback hook is available.

Itterate through %Apache::MyConfig::Setup to get obtain build information then see Appendix B of the Eagle book for more detail on each key.